.map-controls {
  position: absolute;
  bottom: 16px;
  right: 16px;
  background-color: #fff;
  box-shadow: 0 1px 2px rgb(0 0 0 / 25%);
  width: auto;
}

.map-controls-button {
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.map-controls-button:hover {
  background-color: #eee;
}
